<webbox id="date">
<table cellspacing="0" cellpadding="0">
  <tr>
    <td>T_("From"):</td>
    <td>
      <input type="text" name="day1" value="{{day1}}"
             size="2" onblur="set_from_date(this)" />
    </td>
    <td>
      <select name="month1" onchange="set_from_date(this)">
        <repeat rs="monthList">
          <option value="{{Mon}}" selected="{{sel1_{{m_id}}}}">{{Mon}}</option>
        </repeat>
      </select>
    </td>
    <td>
      <input type="text" name="year1" value="{{year1}}"
             size="4" onblur="set_from_date(this)" />
    </td>

    <td width="10"></td>

    <td>T_("To"):</td>
    <td>
      <input type="text" name="day2" value="{{day2}}"
             size="2" onblur="set_to_date(this)" />
    </td>
    <td>
      <select name="month2" onchange="set_to_date(this)">
        <repeat rs="monthList">
          <option value="{{Mon}}" selected="{{sel2_{{m_id}}}}">{{Mon}}</option>
        </repeat>
      </select>
    </td>
    <td>
      <input type="text" name="year2" value="{{year2}}"
             size="4" onblur="set_to_date(this)" />
    </td>
  </tr>
</table>
</webbox>
